Skip to main content.
home | support | download

Back to List Archive

Re: Missing Perl mod

From: <jmruiz(at)not-real.boe.es>
Date: Thu Aug 30 2001 - 10:45:37 GMT
Hi,

You need the development version 2.1.x to use the perl
module

cu
Jose Ruiz

On 29 Aug 2001, at 11:30, Bronco Fan wrote:

> In the documentation (2.x manual), it states that the
> swish-e package comes with the SWISHE perl module.
> Well the current release (swish-e-2.0.5.tar.gz) does
> not have the perl directory included. I downloaded a
> previous version and a CVS version and they BOTH have
> the module included. Anyone know why?
> 
> Also, the documentation mentions the -x switch (which
> I could really use), but the current version does not
> support the -x switch. Is this an upcoming feature?
> 
> Thanks in advance for any help.
> 
> Ian M.
> 
> __________________________________________________
> Do You Yahoo!?
> Get email alerts & NEW webcam video instant messaging with Yahoo!
> Messenger http://im.yahoo.com
> 
Received on Thu Aug 30 10:46:30 2001